How to install libqqwing-dev on Debian 9 (Stretch)